» Ubuntu » Пакети

Error

two or more packages specified (syncevolution-dbus natty)